Anonymous Login
2019-12-06 13:22 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000093Pending Requests[All Projects] Generalpublic2014-01-21 17:54
Reportercaseydk 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in VersionAdd On Modules 
Summary0000093: iPhone template
DescriptionCreate a template, that is iPhone (and other portable devices) friendly to be used on the road.

Source: http://bugs.dotproject.net/view.php?id=2351
TagsNo tags attached.
Attached Files

-Relationships
related to 0000092closedcaseydk WAP Enabled Version 
related to 0000568closedcaseydk Add mobile device support 
+Relationships

-Notes

~0003158

caseydk (administrator)

This is handled via the responsive Bootstrap theme:
https://github.com/web2project/style-bootstrap
+Notes

-Issue History
Date Modified Username Field Change
2009-02-03 07:08 caseydk New Issue
2009-02-03 07:08 caseydk Relationship added related to 0000092
2011-02-17 08:41 caseydk Relationship added related to 0000568
2014-01-01 17:10 caseydk Note Added: 0003158
2014-01-01 17:10 caseydk Status new => resolved
2014-01-01 17:10 caseydk Resolution open => fixed
2014-01-01 17:10 caseydk Assigned To => caseydk
2014-01-21 17:54 caseydk Fixed in Version => Add On Modules
2014-01-21 17:54 caseydk Status resolved => closed
+Issue History